gr::ieee802_15_4::access_code_prefixer Class Reference

`#include <access_code_prefixer.h>`

Inheritance diagram for gr::ieee802_15_4::access_code_prefixer:
[legend]

## Public Types

typedef boost::shared_ptr< access_code_prefixer > | sptr

## Static Public Member Functions

static sptr | make (int pad=0, int preamble=0x000000a7)

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<access_code_prefixer> gr::ieee802_15_4::access_code_prefixer::sptr

## Member Function Documentation

## make()

static sptr gr::ieee802_15_4::access_code_prefixer::make | ( | int | pad = `0`,
|  | int | preamble = `0x000000a7`
| ) |  |

static

The documentation for this class was generated from the following file:

- access_code_prefixer.h